"Add File"="Seleccionar archivos";
"Start"="Iniciar";
"Preview"="Vista previa";
"Save As"="Guardar como";
"Email"="E-mail";
"OK"="OK";
"Cancel"="Cancelar";
"Close"="Cerrar";
"Notice"="Aviso";
"AboutProduct"="Acerca";
"menu.preferences"="Preferencias";
"menu.purchase"="Activar producto";
"menu.update"="Buscar actualización";
"menu.hide"="Ocultar Compress PDF";
"menu.hideothers"="Ocultar otros";
"menu.showall"="Mostrar todo";
"menu.quit"="Salir de Compress PDF";
"menu.file"="Archivo";
"menu.window"="Ventana";
"menu.minimize"="Minimizar";
"menu.zoom"="Zoom";
"menu.bringalltofront"="Traer todo al frente";
"menu.help"="Ayuda y soporte técnico";
"menu.support"="Información de contacto";
"menu.visitproductpage"="Abre página del producto";
"EncryptedFile"="Se encontró un archivo cifrado";
"BadFile"="El archivo puede estar dañado. Inténtalo con otro archivo.";
"FolderReadOnly"="Acceso a la carpeta de destino denegado";
"Minimum"="Mínimo -";
"Low"="Baja compresión -";
"Medium"="Compresión media -";
"Maximum"="Máximo -";
"Customize"="Calidad de imagen";
"CompressOption"="Opción de compresión";
"ImageQuality"="Calidad de la imagen";
"CustomizeTips"="(Poor 1-100 Best)";
"InvalidPara"="El valor introducido no es válido.";
"Click Add File"="Seleccionar un archivo";
"Drag and Drop"="Colocar archivos aquí";
"Size"="Tamaño";
"Final Size"="Tamaño comprimido";
"FailedDetail"="Prueba con otra opción. Si la compresión máxima no puede hacerla más pequeña, es posible que el archivo original ya esté comprimido muy bien. Lo siento.";
"window.rate.feedback"="¿Te gusta Compress PDF?";
"window.rate.later"="Recordármelo más tarde";
"window.rate.never"="Omitir";
"window.rate.write"="Da tu opinión en el App Store";
"window.rate.greate"="Gracias. Si disfruta usando Compress PDF, ¿le importaría darnos su valoración? Serán tan solo unos minutos.";
"window.rate.notgreate"="Lo sentimos mucho. ¿Le importaría enviarnos algunos comentarios?  Email: contact@lightenpdf.com";
"window.rate.yes"="Sí";
"window.rate.no"="No";
"title.trialversion"="Versión de evaluación";
"csRegisterSuccess"="El código de licencia ya está activado.";
"csInvliadKeyCode"="Error de activación. Asegúrese de que el código de activación sea correcto.";
"csTipSerialNum"="Consulte la información de su licencia";
"ThanksTrying"="Gracias por probar Compress PDF";
"ConsiderPurchasing"="Si le gusta la aplicación, adquiere la versión completa.";
"EnterRegInfo"="Proporcionar información de licencia";
"LabelEmail"="E-mail";
"LabelSerial"="Código de licencia";
"ContinueTrial"="Continuar usando la versión de prueba del producto";
"BuyNow"="Comprar";
"Register"="REGISTRAR";
"Activate"="Activar";
"Demo"="Demo";
"Share"="Compartir";
"CannotSave"="No se puede guardar el archivo de salida en la versión de prueba.";
